<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pd-102">Pd-102</h1>
<p>Element: Palladium (Z = 46); natural abundance: 1.0 %</p>
<p>Results found: (12) [‘j311’, ‘b71’, ‘j22’, ‘jnd50’, ‘j33’, ‘j4t2’, ‘jnd40’, ‘t21’, ‘j4t1’, ‘b80’, ‘j32’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.30363e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.35885e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.29956e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.31221e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.30339e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.35987e+01 +/- 0.0 %</p>
<p>j32 time: 10.6; Collisions: 1.40248e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.40191e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.40296e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.31172e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 49.2 % (refs), 46.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 66.6 %</p>
<p>j33: rms = 71.8 %</p>
<p>b80: rms = 66.4 %</p>
<p>jnd40: rms = 66.7 %</p>
<p>j22: rms = 66.8 %</p>
<p>j311: rms = 66.5 %</p>
<p>j32: rms = 66.6 %</p>
<p>b71: rms = 66.0 %</p>
</body>
</html>
